Bug 1770824 - python3-django-haystack fails to install in Fedora rawhide
Summary: python3-django-haystack fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-haystack
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:00 UTC by Miro Hrončok
Modified: 2020-05-13 07:37 UTC (History)
2 users (show)

Fixed In Version: python-django-haystack-3.0-0.1.b2.fc32 python-django-haystack-3.0-0.1.b2.fc30 python-django-haystack-3.0-0.1.b2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 02:55:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:00:24 UTC
python3-django-haystack-2.5.0-11.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3.8dist(django) < 1.10 needed by python3-django-haystack-2.5.0-11.fc32.noarch
    (we have python3-django-3.0~b1-1.fc32.noarch)

Comment 1 Ben Cotton 2020-02-11 17:48:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Fedora Update System 2020-05-04 16:42:22 UTC
FEDORA-2020-bb0cf6c247 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bb0cf6c247

Comment 3 Fedora Update System 2020-05-04 16:42:23 UTC
FEDORA-2020-0d120079ac has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0d120079ac

Comment 4 Fedora Update System 2020-05-04 16:42:24 UTC
FEDORA-2020-d9f4ed1fdb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9f4ed1fdb

Comment 5 Fedora Update System 2020-05-05 04:40:55 UTC
FEDORA-2020-0d120079ac has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0d120079ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0d120079ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-05 05:12:05 UTC
FEDORA-2020-bb0cf6c247 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bb0cf6c247`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bb0cf6c247

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-05 06:07:46 UTC
FEDORA-2020-d9f4ed1fdb has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d9f4ed1fdb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9f4ed1fdb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-13 02:55:02 UTC
FEDORA-2020-bb0cf6c247 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-13 03:36:26 UTC
FEDORA-2020-d9f4ed1fdb has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-13 07:37:07 UTC
FEDORA-2020-0d120079ac has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.